Subject: bug#75056: 31.0.50; tty-child-frames with server / multiple clients possible hangs

From: martin rudalics <[email-masked]>
Date: Mon, 10 Feb 2025 21:08:25 +0100

>> I think I fixed that now - having coordinates start at 0 and lines and
 >> columns at 1 is a bit hard to grasp.  Please have a look.
 >
 > Columns do start at zero.

Right.  My problem was that the right outer border of a frame which is
80 columns width and whose left outer border is at column -1 and whose
left edge is at column 0 is at column 79 and not at column 80 as I
thought.

martin